.keyissues a {
    display: block;
    padding-top: 4px;
    height: 37px;
}
div.k2ItemsBlock ul li {
    padding: 0;
}
/* position fixes */
.item-58 ul {
    margin-left: -135px !important;
}
.item-41 ul {
    margin-left: -150px !important;
}
.item-81 ul {
    margin-left: -239px !important;
}


/* For IE 6/7 (trigger hasLayout) */
.cf,
#main,
.parent_125 #mods .box,
.contact-address,
#footerleft ul,
.formelm {
    zoom: 1;
}
